#menu_lateral{
    margin: 20px;
    float:left;
    padding-bottom:20px;
    width:236px;
}

#menu_lateral ul {
    margin-bottom:0;
    margin-left:0;
    margin-right:0;
    margin-top:0;
    padding-bottom:0;
    padding-left:0;
    padding-right:0;
    padding-top:0;
    color:#FFFFFF;
    font-family:Arial,Helvetica,sans-serif;
    font-size:11px;
    letter-spacing:1px;
    line-height:18px;
    list-style-image:none;
    list-style-position:outside;
    list-style-type:square;
    margin-bottom:10px;
    margin-top:0;
}

#menu_lateral ul li {
    background-image:url("../images/div.gif");
    background-position:center bottom;
    background-repeat:no-repeat;
    color:#FFFFFF;
    font-family:Arial,sans-serif;
    font-size:11px;
    font-weight:bold;
    letter-spacing:normal;
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
    margin-bottom:0;
    margin-left:0;
    margin-right:0;
    margin-top:0;
    padding-bottom:0;
    padding-left:0;
    padding-right:0;
    padding-top:0;
    text-transform:uppercase;
     margin-left:30px;
}

#menu_lateral ul li a {
    background-image:url("../images/arrow.gif");
    background-position:190px 50%;
    background-repeat:no-repeat;
    color:#FFFFFF;
    display:block;
    height:auto !important;
    line-height:18px;
    padding-bottom:15px;
    padding-left:40px;
    padding-right:40px;
    padding-top:15px;
    text-decoration:none;
}

#menu_lateral ul li a:hover {
    background-image:url("../images/arrow_red.gif");
    background-position:190px 50%;
    background-repeat:no-repeat;
    color:#EE3224;
}

#menu_lateral ul li a.attivo, #menu_lateral ul li a.attivo:hover {
    background-image:url("../images/arrow_red_down.gif");
    background-position:190px 50%;
    background-repeat:no-repeat;
    color:#EE3224;
}

#menu_lateral ul li ul {
    padding-bottom:20px;
}

#menu_lateral ul li ul li {
    background-image:none;
    background-position:0 0;
    background-repeat:repeat;
    text-transform:capitalize;
}

#menu_lateral ul li ul li a {
    background-image:none;
    background-position:0 0;
    background-repeat:repeat;
    color:#FFFFFF;
    height:auto !important;
    line-height:18px;
    margin-bottom:10px;
    margin-left:0;
    margin-right:0;
    margin-top:10px;
    padding-bottom:1px;
    padding-left:40px;
    padding-right:40px;
    padding-top:0;
}

#menu_lateral ul li ul li a:hover {
    background-image:none;
    background-position:0 0;
    background-repeat:repeat;
}

#menu_lateral ul li ul li a.attivo, #menu_lateral ul li ul li a.attivo:hover {
    background-image:none;
    background-position:0 0;
    background-repeat:repeat;
}

#list_box {
    margin: 5px;
    -moz-background-clip:border;
    -moz-background-origin:padding;
    -moz-background-size:auto auto;
    background-attachment:scroll;
    background-color:transparent;
    background:url("../images/bg_box.jpg") no-repeat scroll left center transparent;
    position:center top;
    background-repeat:no-repeat;
    float:left;
    width:708px;
}

#list_box a {
    float:left;
    height:219px;
    width:284px;
}

#list_box .box {
    position: absolute;
    margin: 10px;
    height:193px;
    width:258px;
    background-color: #546171;
    padding: 3px;
}

.images_resize{
    height:193px;
    width: 258px;
}

#list_box a:hover .box .tittle p.tittle1 {
    
    background:url("../images/arrow_red.gif") no-repeat scroll left center transparent;
    color: #EE3224;
}

#list_box a:hover{
 background-color: #363F4A;
}

.description{
    position: relative;
    top: -45px;
    background-color: #363F4A;
    height: 45px;
    width:  101%;
}


.tittle{
    position: relative;
    top: -90px;
    height: 45px;
    width:  101%;
}

p.tittle1{
    position: relative;
    background: url("../images/arrow.gif") no-repeat scroll left center transparent;
    left: 10px;
    color:#FFFFFF;
    font-family:Arial,Helvetica,sans-serif;
    font-weight:bold;
    letter-spacing:normal;
    line-height:normal;
    color: white;
    text-transform: uppercase;
    font-size: 15px;
    padding-left:10px;
        margin-left:0;
    margin-top:5px;
}

p.tittle2{
    font-family:Arial,Helvetica,sans-serif;
    color: #93A7C1;
    left:30px;
    font-weight:bold;
    letter-spacing:normal;
    line-height:normal;
    font-size: 11px;
    margin-left:0;
    margin-top:     0;
    position:       relative;

}
/* Parte 2  Menu inferior del Footer de Categorias.*/
#menu_down{
    background-color:   #4C5B6E;
    background-image:   url("../images/bg_menu_down.png");
    background-position:center top;
    background-repeat:  repeat-x;
}

#menu_down #iconos {    
    margin-bottom:  0 !important;
    margin-left:    3.5px !important;
    margin-right:   auto !important;
    margin-top:     0 !important;
    width:          100%;
    height:         220px;
}

#menu_down ul.thumb {
    background-color:#4C5B6E;
    float: left;
    list-style: none;
    margin-right: 4px;
    margin-top: 35px;
    padding: 0px;
    width: 99.6%;
}
#menu_down ul.thumb li {
    float: left;
    position: relative; /* Aquí ponemos posicionamiento absoluta */
    margin: 0px;
    margin-right: 1px;
}
#menu_down ul.thumb li img {
    padding: 2px;
    width: 120px; height: 120px; /* Aquí va el tamaño del thumbnail pequeño */
    -ms-interpolation-mode: bicubic; /* Arreglo para IE para escalar de forma cúbica */
    background: #f0f0f0;
    position: absolute;
    left: 25px; top: 5px;
}

#menu_down ul.thumb li table{
    position: absolute;
    left: inherit;
    text-align:center;
    top: 130px;
    color: #FFFFFF;
    font-size: 11px;
    font-weight: bold;
    font-family:Arial,Helvetica,sans-serif;
    text-transform: uppercase;
}

#menu_down ul.thumb li p {
    color: #FFFFFF;
    font-size: 13px;
    font-weight: bold;
    font-family:Arial,Helvetica,sans-serif;
    text-transform: uppercase;
    /*
        position: absolute;
    left: inherit;
    text-align:center;
    top: 130px;
    */
}

#menu_down ul.thumb li{
    background-color: #546171;
    height: 185px;
    width: 172px;
}

#menu_down ul.thumb li img.hover {
}

/*  Menu Up de Categorias */
#menu_up{
    background-color:   #363F4A;
    background-repeat:  repeat;
    height: 400px;
    width: 100%;
}

#menu_up ul.thumb {
    background-color:#363F4A;
    float: left;
    list-style: none;
    margin-right: 4px;
    margin-top: 0px;
    padding: 5px;
    width: 99.6%;
}

#menu_up ul.thumb li{    
    background-color: #546171;
    height: 209px;
    width: 410px;
    float: left;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 20px;
    border: 6px;
    border-color: #93A7C1;
    border-style: solid;
}


#menu_up ul.thumb li div.product{
    display: inline;
    float: left;
    height: 209px;
    width: 410px;
}

#menu_up ul.thumb li div.product div.product_image{
    position: absolute;
}
#menu_up ul.thumb li div.product div.product_image img{
    border: 4px;
    border-color: #FFF;
    border-style: solid;
    width: 100px; height: 100px;
    margin-top: 10px;
    margin-left: 10px;
}
#menu_up ul.thumb li div.product div.product_text{
    position: relative;
    left: 125px;
    top: 10px;
    height: 60px;
    width: 280px;
}

#menu_up ul.thumb li div.product div.product_text p.product_desc{
    position: relative;
    color: #000;
    height: 180px;
    width: 280px;
}
/* Menu */
.arrowlistmenu {    
    height: 400px;
}
.arrowlistmenu ul {
    margin-bottom:0;
    margin-left:0;
    margin-right:0;
    margin-top:0;
    padding-bottom:0;
    padding-left:0;
    padding-right:0;
    padding-top:0;   
}

.arrowlistmenu h3
{
    color:#FFFFFF;
    font-family:Arial,sans-serif;
    font-size:11px;
    font-weight:bold;
    text-transform:uppercase;
}

.arrowlistmenu .limit
{
    background-image:url("../images/div.gif");
    height: 1px;
    width: 100%;
}

.arrowlistmenu h3:hover
{
    background-image:url("../images/arrow_red.gif");
    background-position:190px 50%;
    background-repeat:no-repeat;
    color:#EE3224;
}

.arrowlistmenu ul li{
    background-position:center bottom;
    background-repeat:no-repeat;
    color:#FFFFFF;
    font-family:Arial,sans-serif;
    font-size:11px;
    font-weight:bold;
    letter-spacing:normal;
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
    margin-bottom:0;
    margin-left:0;
    margin-right:0;
    margin-top:0;
    padding-bottom:0;
    padding-left:0;
    padding-right:0;
    padding-top:0;
}

.arrowlistmenu ul li a {
   /* background-image:url("../images/arrow.gif");*/
    background-position:190px 50%;
    background-repeat:no-repeat;
    color:#FFFFFF;
    display:block;
    height:auto !important;
    line-height:18px;
    padding-bottom:15px;
    padding-left:40px;
    padding-right:40px;
    padding-top:15px;
    text-decoration:none;
}

.arrowlistmenu{
    margin: 20px;
    float:left;
    padding-bottom:20px;
    width:236px;
}

.arrowlistmenu .menuheader{ /*CSS class for menu headers in general (expanding or not!)*/
    cursor: hand;
    cursor: pointer;
    background-image:url("../images/arrow.gif");
    background-position:190px 50%;
    background-repeat:no-repeat;
    color:#FFFFFF;
    display:block;
    height:auto !important;
    line-height:18px;
    padding-bottom:15px;
    padding-left:12px;
    padding-right:40px;
    padding-top:15px;
    text-decoration:none;
}

.arrowlistmenu .openheader{ /*CSS class to apply to expandable header when it's expanded*/
    cursor: hand;
    cursor: pointer;
    background-image:url("../images/arrow_red_down.gif");
    background-position:190px 50%;
    background-repeat:no-repeat;
    color:#EE3224;
    display:block;
    height:auto !important;
    line-height:18px;
    padding-bottom:15px;
    padding-left:12px;
    padding-right:40px;
    padding-top:15px;
    text-decoration:none;
}

.arrowlistmenu .openheader:hover{ /*CSS class to apply to expandable header when it's expanded*/
    background-image:url("../images/arrow_red_down.gif");
    background-position:190px 50%;
    background-repeat:no-repeat;
    color:#EE3224;
    display:block;
    height:auto !important;
    line-height:18px;
    padding-bottom:15px;
    padding-left:12px;
    padding-right:40px;
    padding-top:15px;
    text-decoration:none;
}

.arrowlistmenu ul li a{
  color: #FFFFFF;
}


.arrowlistmenu ul li a:visited{
   background-image:none;
   background-position:0 0;
   background-repeat:repeat;
   color: #FFFFFF;
}

.arrowlistmenu ul li a:hover{ /*hover state CSS*/
    background-image:none;
    background-position:0 0;
    background-repeat:repeat;
    color:#EE3224;
}
/* Menu  Hover Producto  BEGIN*/

.box_thumb .largeImg{
    margin-left: 5px;
    margin-top: 5px;
    background-color: #546171;
    padding: 4px;
}

#colection_thumb{
    height: 100px;
    margin: 20px;
}

#colection_thumb h3{
    color: #FFFFFF;
    float: right;
    margin: 60px 10px 0;
    font-size: 16px;
}

.image_thumb {
	margin: 10;
	padding: 0;
	list-style: none;
        background-color: #FFFFFF;
}

.image_thumb li {
	padding: 0;
	margin: 0 2px;
	float: left;
	position: relative;
	text-align: center;
}
.image_thumb a {

	margin: 14px 10px;
	display: block;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	background: url(../images/button.gif) no-repeat center center;
}

.image_thumb img{
    height: 100px;
    width: 100px;
    background-color: #546171;
    padding: 2px;
}

.image_thumb li em {
	background: url(../images/hover.png) no-repeat;
	width: 180px;
	height: 45px;
	position: absolute;
	top: -85px;
	left: -45px;
	text-align: center;
	padding: 20px 12px 10px;
	font-style: normal;
	z-index: 2;
	display: none;
}

#box_graund .description{
    margin: 80px 10px 50px 10px;
    background: none;

}

#box_graund .description p.desc-left{
    float: left;
    width: 50%;
    margin: 10px 10px 10px;
    color: #FFFFFF;
}

#box_graund .description p.desc-right
{
    float: left;
    width: 40%;
    margin: 10px 10px 10px;
    color: #FFFFFF;
}

#box_graund .description p.desc-right
{
    float: left;
    width: 40%;
    margin: 10px 10px 10px;
    color: #FFFFFF;
}

#box_graund .description span.link_specifications{
    margin-left: 330px;
    top: 10px;
    display: block;
    position: absolute;
    float: right;
    margin-top: 0px;
}

#box_graund .description span.link_prices{
    margin-left: 330px;
    top: 25px;
    display: block;
    position: absolute;
    float: right;
    margin-top: 0px;
}

#box_graund .name_product {
    background: url("../images/backgroundimage_2.jpg") no-repeat;
        display: block;
        height: 58px;
        width:  560px;
        margin-top: 50px;
}

#box_graund .name_product p{
    font-size: 30px;
    padding: 5px 5px 5px 25px;
    color: #3F4552;
}

.link_hover_arrow
{
    background: url("../images/arrow.gif") no-repeat;
    background-position: 0px 50%;
    margin-left: 15px;
    padding-left: 15px;
    display: block;
    text-decoration: none;
    text-transform: uppercase;
    color: #FFFFFF;
}

.link_hover_arrow:hover
{
    background:url("../images/arrow_red.gif") no-repeat scroll left center transparent;
    color: #EE3224;
    background-position: 0px 50%;
    margin-left: 15px;
    padding-left: 15px;
    display: block;
    text-decoration: none;
    text-transform: uppercase;
}

.link_hover_arrow_back
{
    background: url("../images/arrow_back.gif") no-repeat;
    background-position: 0px 50%;
    margin-left: 15px;
    padding-left: 15px;
    display: block;
    text-decoration: none;
    text-transform: uppercase;
    color: #FFFFFF;
}

.link_hover_arrow_back:hover
{
    background:url("../images/arrow_back_red.gif") no-repeat scroll left center transparent;
    color: #EE3224;
    background-position: 0px 50%;
    margin-left: 15px;
    padding-left: 15px;
    display: block;
    text-decoration: none;
    text-transform: uppercase;
}
/* Menu  Hover Producto  END */

/* Easy Slider */
        #slider {
        border: 6px;
        border-style: solid;
        border-color: #546171;
        margin-top: 50px;
        }

	#slider ul, #slider li,
	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider2{margin-top:1em;}
	#slider li, #slider2 li{
		/*
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/
		width:531px;
		height:410px;
		overflow:hidden;
		}
	#prevBtn, #nextBtn,
	#slider1next, #slider1prev{
            float: left;
		display:block;
		height:47px;
		left:475px;
		top:225px;
		z-index:1000;
		}
	#nextBtn, #slider1next{
                float: left;
                margin-left: 480px;
		}
	#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a{
		display:block;
		width:39px;
		height:47px;
		background:url(../images/shapeimage_33_rollover_0.png) no-repeat 0 0;
		}
	#nextBtn a, #slider1next a{
		background:url(../images/shapeimage_33_rollover_1.png) no-repeat 0 0;
		}

	
/* // Easy Slider */

span.approvals_link{
    position: relative;
    float: right;
    margin: 0px;
    left: -100px;
    background-color: #363F4B;
    padding: 3px 10px;
    color: #FFFFFF;
    border-style: solid;
    border-color: #FFF;
}

span.links_drawings{
    font-size: 15px;
    position: relative;
    float: left;
    margin-right: 10px;
    margin-top: 5px;
    margin-bottom: 10px;
    background-color: #363F4B;
    padding: 3px 10px;
    color: #FFFFFF;
}

span.links_drawings:hover{
    position: relative;
    float: left;
    background-color: #363F4B;
    padding: 3px 10px;
    color: RED;
}

span.wall{
    background: #FFFFFF;
    position: relative;
    float: left;
    height: 35px;
    width: 1px;
}

.table_drawing tr{
    
}

.table_drawing tr td strong{
    color: #000000;
}

.table_drawing tr td.name{
    color: #000000;
}
/**/
.desc-left{
    padding-right: 20px;
    display: inline-table;
    z-index: 1000;
}
.desc-left p{
    margin-top: 10px; margin-bottom: 10px;
}

.desc-left p a{
    margin-left: 5px; margin-right: 5px;

        text-decoration: none;
    color: #FFF;
}

.desc-left p a:hover{
    margin-left: 5px; margin-right: 5px;
    text-decoration: underline;
        color: #EE3224;
}

.desc-left ul{
    margin-left: 20px;
    margin-bottom: 30px;    
}
.desc-left ul li{
    color:darkkhaki;
}
.desc-left h3{
    color: #93A6C1;
}
/**/

.drawings h3{
     color: #93A6C1;
     display: block;
     cursor: pointer;
}

.drawings .drawings_items h3{
    color:#FFF;
    margin-left: 30px;
        margin-top: 3px;
    margin-bottom: 3px;
}

.drawings .drawings_items li h3{
    color:#FFF;
    margin-left: 60px;
    margin-top: 3px;
    margin-bottom: 3px;
}

.drawings .drawings_items table{
     color:#FFF;
    margin-left: 90px;
    margin-top: 3px;
    margin-bottom: 3px;
}


.drawings .drawings_items table tr td{
    padding: 5px;
}

.drawings .drawings_items table a{
     color:darkkhaki;
}

/* specifications */

.specifications h3{
     color: #93A6C1;
     display: block;
     cursor: pointer;
}

.specifications li{
     color: #FFF;;
     display: block;
     cursor: pointer;
     margin: 10px;
}

.specifications ul{
         margin: 20px;
}

/* begin Button */
.art-button-wrapper .art-button
{
  font-family: Arial, Helvetica, Sans-Serif;
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  display: inline-block;
  vertical-align: middle;
  white-space: nowrap;
  text-align: left;
  text-decoration: none !important;
  color: #000000 !important;
  width: auto;
  outline: none;
  border: none;
  background: none;
  line-height: 31px;
  height: 31px;
  margin: 0 !important;
  padding: 0 16px !important;
  overflow: visible;
  cursor: default;
  z-index: 0;
}

.art-button img, .art-button-wrapper img
{
  margin: 0;
  vertical-align: middle;
}

.art-button-wrapper
{
  vertical-align: middle;
  display: inline-block;
  position: relative;
  height: 31px;
  overflow: hidden;
  white-space: nowrap;
  width: auto;
  margin: 0;
  padding: 0;
  z-index: 0;
}

.firefox2 .art-button-wrapper
{
  display: block;
  float: left;
}

.art-button-wrapper.hover .art-button, .art-button:hover
{
  color: #5E675B !important;
  text-decoration: none !important;
}

.art-button-wrapper.active .art-button
{
  color: #FCF8E9 !important;
}

.art-button-wrapper .l, .art-button-wrapper .r
{
  display: block;
  position: absolute;
  z-index: -1;
  height: 93px;
  margin: 0;
  padding: 0;
  background-image: url('../images/button.png');
}

.art-button-wrapper .l
{
  left: 0;
  right: 7px;
}

.art-button-wrapper .r
{
  width: 401px;
  right: 0;
  clip: rect(auto, auto, auto, 394px);
}

.art-button-wrapper.hover .l, .art-button-wrapper.hover .r
{
  top: -31px;
}

.art-button-wrapper.active .l, .art-button-wrapper.active .r
{
  top: -62px;
}

.art-button-wrapper input
{
  float: none !important;
}
/* end Button */
#screenshot{
	position:absolute;
	border:1px solid #ccc;
	background:#333;
	padding:5px;
	display:none;
	color:#fff;
	}